Bug 772945 - [RFE] Async update nspr to make firefox 10 LTS rebase possible
[RFE] Async update nspr to make firefox 10 LTS rebase possible
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nspr (Show other bugs)
5.7
Unspecified Unspecified
high Severity medium
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: FutureFeature, Rebase, ZStream
Depends On:
Blocks: 569592 717696 722852 722853 737537 757919 758797 769266 773446 788039 788672
  Show dependency treegraph
 
Reported: 2012-01-10 07:47 EST by Jan Horak
Modified: 2012-11-07 12:26 EST (History)
18 users (show)

See Also:
Fixed In Version: nspr-4.8.9-1.el5
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of: 717691
: 773446 (view as bug list)
Environment:
Last Closed: 2012-03-26 09:45:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.